main {
    ol {
        list-style: square;
        padding-left:0px;
        li {
            border-radius:24px;
            border:solid 1px #aaa;
            list-style:none;
            padding:0px 32px;
            margin:12px;
            line-height:100%;
        }
        li::before {
            display:block;
            font-weight:normal;
            font-style:oblique;
            font-variant:all-small-caps;
            line-height:50%;
            margin-top:24px;
        }
        li.event-past {
            border:solid 1px #eee;
            background-color:#eee;
            color:#ababab;
        }
        li.event-present {
            border:solid 1px var(--accent-2-dark);
            background-color: var(--accent-bg);
            font-size:150%;
        }
        li.event-present::before {
            content:"Happening Now";
        }
        li.event-future {
        }
        li.event-next {
            background-color: var(--accent-bg);
            font-size:150%;
        }
        li.event-next::before {
            content:"Up Next";
        }
        li h3 {
            font-size: 18pt;
        }
        li aside {
            line-height:50%;
            font-variant:all-small-caps;
        }
        li p {
            font-size: 14pt;
            word-wrap: break-word;
        }
        li h4 {
            margin-top: 0;
            margin-bottom: 0.3em;
            font-size: 14pt;
        }
        li h4:last-child {
            margin-bottom: 1em;
        }
    }
}
